Speed-up finding next free cluster by starting the search from where the
[AROS.git] / arch / ppc-sam440 / boot / parthenope / Makefile.in
blobcab27036593b1a2bf89cbbff85048c85c614f323
1 # Makefile.in generated by automake 1.10.1 from Makefile.am.
2 # @configure_input@
4 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
5 # 2003, 2004, 2005, 2006, 2007, 2008 Free Software Foundation, Inc.
6 # This Makefile.in is free software; the Free Software Foundation
7 # gives unlimited permission to copy and/or distribute it,
8 # with or without modifications, as long as this notice is preserved.
10 # This program is distributed in the hope that it will be useful,
11 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13 # PARTICULAR PURPOSE.
15 @SET_MAKE@
16 VPATH = @srcdir@
17 pkgdatadir = $(datadir)/@PACKAGE@
18 pkglibdir = $(libdir)/@PACKAGE@
19 pkgincludedir = $(includedir)/@PACKAGE@
20 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
21 install_sh_DATA = $(install_sh) -c -m 644
22 install_sh_PROGRAM = $(install_sh) -c
23 install_sh_SCRIPT = $(install_sh) -c
24 INSTALL_HEADER = $(INSTALL_DATA)
25 transform = $(program_transform_name)
26 NORMAL_INSTALL = :
27 PRE_INSTALL = :
28 POST_INSTALL = :
29 NORMAL_UNINSTALL = :
30 PRE_UNINSTALL = :
31 POST_UNINSTALL = :
32 subdir = .
33 DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
34 $(srcdir)/Makefile.in $(srcdir)/config.h.in \
35 $(top_srcdir)/configure AUTHORS COPYING ChangeLog INSTALL NEWS \
36 compile depcomp install-sh missing
37 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
38 am__aclocal_m4_deps = $(top_srcdir)/configure.ac
39 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
40 $(ACLOCAL_M4)
41 am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
42 configure.lineno config.status.lineno
43 mkinstalldirs = $(install_sh) -d
44 CONFIG_HEADER = config.h
45 CONFIG_CLEAN_FILES =
46 SOURCES =
47 DIST_SOURCES =
48 RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
49 html-recursive info-recursive install-data-recursive \
50 install-dvi-recursive install-exec-recursive \
51 install-html-recursive install-info-recursive \
52 install-pdf-recursive install-ps-recursive install-recursive \
53 installcheck-recursive installdirs-recursive pdf-recursive \
54 ps-recursive uninstall-recursive
55 RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive \
56 distclean-recursive maintainer-clean-recursive
57 ETAGS = etags
58 CTAGS = ctags
59 DIST_SUBDIRS = $(SUBDIRS)
60 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
61 distdir = $(PACKAGE)-$(VERSION)
62 top_distdir = $(distdir)
63 am__remove_distdir = \
64 { test ! -d $(distdir) \
65 || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
66 && rm -fr $(distdir); }; }
67 DIST_ARCHIVES = $(distdir).tar.gz
68 GZIP_ENV = --best
69 distuninstallcheck_listfiles = find . -type f -print
70 distcleancheck_listfiles = find . -type f -print
71 ACLOCAL = @ACLOCAL@
72 AMTAR = @AMTAR@
73 AUTOCONF = @AUTOCONF@
74 AUTOHEADER = @AUTOHEADER@
75 AUTOMAKE = @AUTOMAKE@
76 AWK = @AWK@
77 CC = @CC@
78 CCDEPMODE = @CCDEPMODE@
79 CFLAGS = @CFLAGS@
80 CPPFLAGS = @CPPFLAGS@
81 CYGPATH_W = @CYGPATH_W@
82 DEFS = @DEFS@
83 DEPDIR = @DEPDIR@
84 ECHO_C = @ECHO_C@
85 ECHO_N = @ECHO_N@
86 ECHO_T = @ECHO_T@
87 EXEEXT = @EXEEXT@
88 INSTALL = @INSTALL@
89 INSTALL_DATA = @INSTALL_DATA@
90 INSTALL_PROGRAM = @INSTALL_PROGRAM@
91 INSTALL_SCRIPT = @INSTALL_SCRIPT@
92 INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
93 LDFLAGS = @LDFLAGS@
94 LIBOBJS = @LIBOBJS@
95 LIBS = @LIBS@
96 LTLIBOBJS = @LTLIBOBJS@
97 MAKEINFO = @MAKEINFO@
98 MKDIR_P = @MKDIR_P@
99 OBJEXT = @OBJEXT@
100 PACKAGE = @PACKAGE@
101 PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
102 PACKAGE_NAME = @PACKAGE_NAME@
103 PACKAGE_STRING = @PACKAGE_STRING@
104 PACKAGE_TARNAME = @PACKAGE_TARNAME@
105 PACKAGE_VERSION = @PACKAGE_VERSION@
106 PATH_SEPARATOR = @PATH_SEPARATOR@
107 SET_MAKE = @SET_MAKE@
108 SHELL = @SHELL@
109 STRIP = @STRIP@
110 VERSION = @VERSION@
111 abs_builddir = @abs_builddir@
112 abs_srcdir = @abs_srcdir@
113 abs_top_builddir = @abs_top_builddir@
114 abs_top_srcdir = @abs_top_srcdir@
115 ac_ct_CC = @ac_ct_CC@
116 am__include = @am__include@
117 am__leading_dot = @am__leading_dot@
118 am__quote = @am__quote@
119 am__tar = @am__tar@
120 am__untar = @am__untar@
121 bindir = @bindir@
122 build_alias = @build_alias@
123 builddir = @builddir@
124 datadir = @datadir@
125 datarootdir = @datarootdir@
126 docdir = @docdir@
127 dvidir = @dvidir@
128 exec_prefix = @exec_prefix@
129 host_alias = @host_alias@
130 htmldir = @htmldir@
131 includedir = @includedir@
132 infodir = @infodir@
133 install_sh = @install_sh@
134 libdir = @libdir@
135 libexecdir = @libexecdir@
136 localedir = @localedir@
137 localstatedir = @localstatedir@
138 mandir = @mandir@
139 mkdir_p = @mkdir_p@
140 oldincludedir = @oldincludedir@
141 pdfdir = @pdfdir@
142 prefix = @prefix@
143 program_transform_name = @program_transform_name@
144 psdir = @psdir@
145 sbindir = @sbindir@
146 sharedstatedir = @sharedstatedir@
147 srcdir = @srcdir@
148 sysconfdir = @sysconfdir@
149 target_alias = @target_alias@
150 top_build_prefix = @top_build_prefix@
151 top_builddir = @top_builddir@
152 top_srcdir = @top_srcdir@
153 SUBDIRS = src tools
154 all: config.h
155 $(MAKE) $(AM_MAKEFLAGS) all-recursive
157 .SUFFIXES:
158 am--refresh:
160 $(srcdir)/Makefile.in: $(srcdir)/Makefile.am $(am__configure_deps)
161 @for dep in $?; do \
162 case '$(am__configure_deps)' in \
163 *$$dep*) \
164 echo ' cd $(srcdir) && $(AUTOMAKE) --gnu '; \
165 cd $(srcdir) && $(AUTOMAKE) --gnu \
166 && exit 0; \
167 exit 1;; \
168 esac; \
169 done; \
170 echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu Makefile'; \
171 cd $(top_srcdir) && \
172 $(AUTOMAKE) --gnu Makefile
173 .PRECIOUS: Makefile
174 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
175 @case '$?' in \
176 *config.status*) \
177 echo ' $(SHELL) ./config.status'; \
178 $(SHELL) ./config.status;; \
179 *) \
180 echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
181 cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
182 esac;
184 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
185 $(SHELL) ./config.status --recheck
187 $(top_srcdir)/configure: $(am__configure_deps)
188 cd $(srcdir) && $(AUTOCONF)
189 $(ACLOCAL_M4): $(am__aclocal_m4_deps)
190 cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
192 config.h: stamp-h1
193 @if test ! -f $@; then \
194 rm -f stamp-h1; \
195 $(MAKE) $(AM_MAKEFLAGS) stamp-h1; \
196 else :; fi
198 stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status
199 @rm -f stamp-h1
200 cd $(top_builddir) && $(SHELL) ./config.status config.h
201 $(srcdir)/config.h.in: $(am__configure_deps)
202 cd $(top_srcdir) && $(AUTOHEADER)
203 rm -f stamp-h1
204 touch $@
206 distclean-hdr:
207 -rm -f config.h stamp-h1
209 # This directory's subdirectories are mostly independent; you can cd
210 # into them and run `make' without going through this Makefile.
211 # To change the values of `make' variables: instead of editing Makefiles,
212 # (1) if the variable is set in `config.status', edit `config.status'
213 # (which will cause the Makefiles to be regenerated when you run `make');
214 # (2) otherwise, pass the desired values on the `make' command line.
215 $(RECURSIVE_TARGETS):
216 @failcom='exit 1'; \
217 for f in x $$MAKEFLAGS; do \
218 case $$f in \
219 *=* | --[!k]*);; \
220 *k*) failcom='fail=yes';; \
221 esac; \
222 done; \
223 dot_seen=no; \
224 target=`echo $@ | sed s/-recursive//`; \
225 list='$(SUBDIRS)'; for subdir in $$list; do \
226 echo "Making $$target in $$subdir"; \
227 if test "$$subdir" = "."; then \
228 dot_seen=yes; \
229 local_target="$$target-am"; \
230 else \
231 local_target="$$target"; \
232 fi; \
233 (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
234 || eval $$failcom; \
235 done; \
236 if test "$$dot_seen" = "no"; then \
237 $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
238 fi; test -z "$$fail"
240 $(RECURSIVE_CLEAN_TARGETS):
241 @failcom='exit 1'; \
242 for f in x $$MAKEFLAGS; do \
243 case $$f in \
244 *=* | --[!k]*);; \
245 *k*) failcom='fail=yes';; \
246 esac; \
247 done; \
248 dot_seen=no; \
249 case "$@" in \
250 distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
251 *) list='$(SUBDIRS)' ;; \
252 esac; \
253 rev=''; for subdir in $$list; do \
254 if test "$$subdir" = "."; then :; else \
255 rev="$$subdir $$rev"; \
256 fi; \
257 done; \
258 rev="$$rev ."; \
259 target=`echo $@ | sed s/-recursive//`; \
260 for subdir in $$rev; do \
261 echo "Making $$target in $$subdir"; \
262 if test "$$subdir" = "."; then \
263 local_target="$$target-am"; \
264 else \
265 local_target="$$target"; \
266 fi; \
267 (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
268 || eval $$failcom; \
269 done && test -z "$$fail"
270 tags-recursive:
271 list='$(SUBDIRS)'; for subdir in $$list; do \
272 test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
273 done
274 ctags-recursive:
275 list='$(SUBDIRS)'; for subdir in $$list; do \
276 test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
277 done
279 ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
280 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
281 unique=`for i in $$list; do \
282 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
283 done | \
284 $(AWK) '{ files[$$0] = 1; nonemtpy = 1; } \
285 END { if (nonempty) { for (i in files) print i; }; }'`; \
286 mkid -fID $$unique
287 tags: TAGS
289 TAGS: tags-recursive $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
290 $(TAGS_FILES) $(LISP)
291 tags=; \
292 here=`pwd`; \
293 if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
294 include_option=--etags-include; \
295 empty_fix=.; \
296 else \
297 include_option=--include; \
298 empty_fix=; \
299 fi; \
300 list='$(SUBDIRS)'; for subdir in $$list; do \
301 if test "$$subdir" = .; then :; else \
302 test ! -f $$subdir/TAGS || \
303 tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
304 fi; \
305 done; \
306 list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
307 unique=`for i in $$list; do \
308 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
309 done | \
310 $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
311 END { if (nonempty) { for (i in files) print i; }; }'`; \
312 if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
313 test -n "$$unique" || unique=$$empty_fix; \
314 $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
315 $$tags $$unique; \
317 ctags: CTAGS
318 CTAGS: ctags-recursive $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
319 $(TAGS_FILES) $(LISP)
320 tags=; \
321 list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
322 unique=`for i in $$list; do \
323 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
324 done | \
325 $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
326 END { if (nonempty) { for (i in files) print i; }; }'`; \
327 test -z "$(CTAGS_ARGS)$$tags$$unique" \
328 || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
329 $$tags $$unique
331 GTAGS:
332 here=`$(am__cd) $(top_builddir) && pwd` \
333 && cd $(top_srcdir) \
334 && gtags -i $(GTAGS_ARGS) $$here
336 distclean-tags:
337 -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
339 distdir: $(DISTFILES)
340 $(am__remove_distdir)
341 test -d $(distdir) || mkdir $(distdir)
342 @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
343 topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
344 list='$(DISTFILES)'; \
345 dist_files=`for file in $$list; do echo $$file; done | \
346 sed -e "s|^$$srcdirstrip/||;t" \
347 -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
348 case $$dist_files in \
349 */*) $(MKDIR_P) `echo "$$dist_files" | \
350 sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
351 sort -u` ;; \
352 esac; \
353 for file in $$dist_files; do \
354 if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
355 if test -d $$d/$$file; then \
356 dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
357 if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
358 cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
359 fi; \
360 cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
361 else \
362 test -f $(distdir)/$$file \
363 || cp -p $$d/$$file $(distdir)/$$file \
364 || exit 1; \
365 fi; \
366 done
367 list='$(DIST_SUBDIRS)'; for subdir in $$list; do \
368 if test "$$subdir" = .; then :; else \
369 test -d "$(distdir)/$$subdir" \
370 || $(MKDIR_P) "$(distdir)/$$subdir" \
371 || exit 1; \
372 distdir=`$(am__cd) $(distdir) && pwd`; \
373 top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
374 (cd $$subdir && \
375 $(MAKE) $(AM_MAKEFLAGS) \
376 top_distdir="$$top_distdir" \
377 distdir="$$distdir/$$subdir" \
378 am__remove_distdir=: \
379 am__skip_length_check=: \
380 distdir) \
381 || exit 1; \
382 fi; \
383 done
384 -find $(distdir) -type d ! -perm -777 -exec chmod a+rwx {} \; -o \
385 ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
386 ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
387 ! -type d ! -perm -444 -exec $(install_sh) -c -m a+r {} {} \; \
388 || chmod -R a+r $(distdir)
389 dist-gzip: distdir
390 tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
391 $(am__remove_distdir)
393 dist-bzip2: distdir
394 tardir=$(distdir) && $(am__tar) | bzip2 -9 -c >$(distdir).tar.bz2
395 $(am__remove_distdir)
397 dist-lzma: distdir
398 tardir=$(distdir) && $(am__tar) | lzma -9 -c >$(distdir).tar.lzma
399 $(am__remove_distdir)
401 dist-tarZ: distdir
402 tardir=$(distdir) && $(am__tar) | compress -c >$(distdir).tar.Z
403 $(am__remove_distdir)
405 dist-shar: distdir
406 shar $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).shar.gz
407 $(am__remove_distdir)
409 dist-zip: distdir
410 -rm -f $(distdir).zip
411 zip -rq $(distdir).zip $(distdir)
412 $(am__remove_distdir)
414 dist dist-all: distdir
415 tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
416 $(am__remove_distdir)
418 # This target untars the dist file and tries a VPATH configuration. Then
419 # it guarantees that the distribution is self-contained by making another
420 # tarfile.
421 distcheck: dist
422 case '$(DIST_ARCHIVES)' in \
423 *.tar.gz*) \
424 GZIP=$(GZIP_ENV) gunzip -c $(distdir).tar.gz | $(am__untar) ;;\
425 *.tar.bz2*) \
426 bunzip2 -c $(distdir).tar.bz2 | $(am__untar) ;;\
427 *.tar.lzma*) \
428 unlzma -c $(distdir).tar.lzma | $(am__untar) ;;\
429 *.tar.Z*) \
430 uncompress -c $(distdir).tar.Z | $(am__untar) ;;\
431 *.shar.gz*) \
432 GZIP=$(GZIP_ENV) gunzip -c $(distdir).shar.gz | unshar ;;\
433 *.zip*) \
434 unzip $(distdir).zip ;;\
435 esac
436 chmod -R a-w $(distdir); chmod a+w $(distdir)
437 mkdir $(distdir)/_build
438 mkdir $(distdir)/_inst
439 chmod a-w $(distdir)
440 dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
441 && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
442 && cd $(distdir)/_build \
443 && ../configure --srcdir=.. --prefix="$$dc_install_base" \
444 $(DISTCHECK_CONFIGURE_FLAGS) \
445 && $(MAKE) $(AM_MAKEFLAGS) \
446 && $(MAKE) $(AM_MAKEFLAGS) dvi \
447 && $(MAKE) $(AM_MAKEFLAGS) check \
448 && $(MAKE) $(AM_MAKEFLAGS) install \
449 && $(MAKE) $(AM_MAKEFLAGS) installcheck \
450 && $(MAKE) $(AM_MAKEFLAGS) uninstall \
451 && $(MAKE) $(AM_MAKEFLAGS) distuninstallcheck_dir="$$dc_install_base" \
452 distuninstallcheck \
453 && chmod -R a-w "$$dc_install_base" \
454 && ({ \
455 (cd ../.. && umask 077 && mkdir "$$dc_destdir") \
456 && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" install \
457 && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" uninstall \
458 && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" \
459 distuninstallcheck_dir="$$dc_destdir" distuninstallcheck; \
460 } || { rm -rf "$$dc_destdir"; exit 1; }) \
461 && rm -rf "$$dc_destdir" \
462 && $(MAKE) $(AM_MAKEFLAGS) dist \
463 && rm -rf $(DIST_ARCHIVES) \
464 && $(MAKE) $(AM_MAKEFLAGS) distcleancheck
465 $(am__remove_distdir)
466 @(echo "$(distdir) archives ready for distribution: "; \
467 list='$(DIST_ARCHIVES)'; for i in $$list; do echo $$i; done) | \
468 sed -e 1h -e 1s/./=/g -e 1p -e 1x -e '$$p' -e '$$x'
469 distuninstallcheck:
470 @cd $(distuninstallcheck_dir) \
471 && test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
472 || { echo "ERROR: files left after uninstall:" ; \
473 if test -n "$(DESTDIR)"; then \
474 echo " (check DESTDIR support)"; \
475 fi ; \
476 $(distuninstallcheck_listfiles) ; \
477 exit 1; } >&2
478 distcleancheck: distclean
479 @if test '$(srcdir)' = . ; then \
480 echo "ERROR: distcleancheck can only run from a VPATH build" ; \
481 exit 1 ; \
483 @test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
484 || { echo "ERROR: files left in build directory after distclean:" ; \
485 $(distcleancheck_listfiles) ; \
486 exit 1; } >&2
487 check-am: all-am
488 check: check-recursive
489 all-am: Makefile config.h
490 installdirs: installdirs-recursive
491 installdirs-am:
492 install: install-recursive
493 install-exec: install-exec-recursive
494 install-data: install-data-recursive
495 uninstall: uninstall-recursive
497 install-am: all-am
498 @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
500 installcheck: installcheck-recursive
501 install-strip:
502 $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
503 install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
504 `test -z '$(STRIP)' || \
505 echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
506 mostlyclean-generic:
508 clean-generic:
510 distclean-generic:
511 -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
513 maintainer-clean-generic:
514 @echo "This command is intended for maintainers to use"
515 @echo "it deletes files that may require special tools to rebuild."
516 clean: clean-recursive
518 clean-am: clean-generic mostlyclean-am
520 distclean: distclean-recursive
521 -rm -f $(am__CONFIG_DISTCLEAN_FILES)
522 -rm -f Makefile
523 distclean-am: clean-am distclean-generic distclean-hdr distclean-tags
525 dvi: dvi-recursive
527 dvi-am:
529 html: html-recursive
531 info: info-recursive
533 info-am:
535 install-data-am:
537 install-dvi: install-dvi-recursive
539 install-exec-am:
541 install-html: install-html-recursive
543 install-info: install-info-recursive
545 install-man:
547 install-pdf: install-pdf-recursive
549 install-ps: install-ps-recursive
551 installcheck-am:
553 maintainer-clean: maintainer-clean-recursive
554 -rm -f $(am__CONFIG_DISTCLEAN_FILES)
555 -rm -rf $(top_srcdir)/autom4te.cache
556 -rm -f Makefile
557 maintainer-clean-am: distclean-am maintainer-clean-generic
559 mostlyclean: mostlyclean-recursive
561 mostlyclean-am: mostlyclean-generic
563 pdf: pdf-recursive
565 pdf-am:
567 ps: ps-recursive
569 ps-am:
571 uninstall-am:
573 .MAKE: $(RECURSIVE_CLEAN_TARGETS) $(RECURSIVE_TARGETS) install-am \
574 install-strip
576 .PHONY: $(RECURSIVE_CLEAN_TARGETS) $(RECURSIVE_TARGETS) CTAGS GTAGS \
577 all all-am am--refresh check check-am clean clean-generic \
578 ctags ctags-recursive dist dist-all dist-bzip2 dist-gzip \
579 dist-lzma dist-shar dist-tarZ dist-zip distcheck distclean \
580 distclean-generic distclean-hdr distclean-tags distcleancheck \
581 distdir distuninstallcheck dvi dvi-am html html-am info \
582 info-am install install-am install-data install-data-am \
583 install-dvi install-dvi-am install-exec install-exec-am \
584 install-html install-html-am install-info install-info-am \
585 install-man install-pdf install-pdf-am install-ps \
586 install-ps-am install-strip installcheck installcheck-am \
587 installdirs installdirs-am maintainer-clean \
588 maintainer-clean-generic mostlyclean mostlyclean-generic pdf \
589 pdf-am ps ps-am tags tags-recursive uninstall uninstall-am
591 # Tell versions [3.59,3.63) of GNU make to not export all variables.
592 # Otherwise a system limit (for SysV at least) may be exceeded.
593 .NOEXPORT: